A {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}
A:link {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}

A.t1 {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}
A.t1:visited {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}
A.t1:link {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}
A.t1:hover {FONT-SIZE: 16px; COLOR: #696969; TEXT-DECORATION: none}

A.t2 {FONT-SIZE: 13px; COLOR: #696969; TEXT-DECORATION: none}
A.t2:visited {FONT-SIZE: 13px; COLOR: #696969; TEXT-DECORATION: none}
A.t2:link {FONT-SIZE: 13px; COLOR: #696969; TEXT-DECORATION: none}
A.t2:hover {FONT-SIZE: 13px; COLOR: #696969; TEXT-DECORATION: none}

A.t3 {FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none}
A.t3:visited {FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none}
A.t3:link {FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none}
A.t3:hover {FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none}